> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Allowance



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/projects/{projectId}/rfq/{rfqId}/recipients/{recipientId}/allowances/{requestItemId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/{projectId}/rfq/{rfqId}/recipients/{recipientId}/allowances/{requestItemId}:
    delete:
      tags:
        - Rfq Review
      summary: Remove Allowance
      operationId: RfqReviewController_removeAllowance_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: path
          schema:
            type: string
        - name: rfqId
          required: true
          in: path
          schema:
            type: string
        - name: recipientId
          required: true
          in: path
          schema:
            type: string
        - name: requestItemId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.